///////////////////////////////////////////////////////////////////
// Interjection Dialogue for the Xan
///////////////////////////////////////////////////////////////////

//-------------------------------------------------------------------------
// Tree of Life 
INTERJECT PLAYER1 33 MOXanTree00
== PLAYER1 IF ~IsValidForPartyDialogue("xan") Global("MOXanTreeDone","GLOBAL",0)~ THEN
@9034
END
IF ~~ THEN REPLY @9035 DO ~SetGlobal("MOXanTreeDone","GLOBAL",1)~ EXTERN moxanj MOXanTree01
IF ~~ THEN REPLY @9036 DO ~SetGlobal("MOXanTreeDone","GLOBAL",1)~ EXTERN moxanj MOXanTree01
IF ~~ THEN REPLY @9037 DO ~SetGlobal("MOXanTreeDone","GLOBAL",1)~ EXTERN moxanj MOXanTree01

BEGIN MOXANJ
IF ~~ THEN BEGIN MOXanTree01
	SAY @9038 COPY_TRANS PLAYER1 33
END